
Redmine - Feature #22015

A side by side textile preview would by very helpful

2016-02-11 18:36 - Nils Grimm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

In the current layout the preview of the textile blocks are display on the bottom of the page.

If the page is getting larger or especially in the issues a long history is present the scrolling is not very user friendly.

Please add a preview option side by side either on the left or right side of the text.

In this case the preview button should be displays directly by the edit windows.

Related issues:

Related to Redmine - Feature #27758: Adds preview option to the wiki toolbar Closed

History

#1 - 2016-03-06 14:41 - Toshi MARUYAMA

- Description updated

#2 - 2018-01-17 10:47 - Marius BĂLTEANU

- Related to Feature #27758: Adds preview option to the wiki toolbar added

#3 - 2018-09-26 22:58 - Marius BĂLTEANU

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Fixed

I think the new Edit/Preview tabs added in #27368 for the upcoming Redmine 4.0.0 cover all the requirements from this ticket. Nils Grimm, please

reopen if something in missing.
